<?php
/**
* Germam (en) translation file.
*
* @author Bjoern Schmidt <bs@softmine.net>
* @package Languages
*
* Copyright (C) 2005 - 2007 MailZu
* License: GPL, see LICENSE
*/
///////////////////////////////////////////////////////////
// INSTRUCTIONS
///////////////////////////////////////////////////////////
// This file contains all of the strings that are used throughout phpScheduleit.
// Please save the translated file as '2 letter language code'.lang.php.  For example, en.lang.php.
// 
// To make phpScheduleIt available in another language, simply translate each
//  of the following strings into the appropriate one for the language.  If there
//  is no direct translation, please provide the closest translation.  Please be sure
//  to make the proper additions the /config/langs.php file (instructions are in the file).
//  Also, please add a help translation for your language using en.help.php as a base.
//
// You will probably keep all sprintf (%s) tags in their current place.  These tags
//  are there as a substitution placeholder.  Please check the output after translating
//  to be sure that the sentences make sense.
//
// + Please use single quotes ' around all $strings.  If you need to use the ' character, please enter it as \'
// + Please use double quotes " around all $email.  If you need to use the " character, please enter it as \"
//
// + For all $dates please use the PHP strftime() syntax
//    http://us2.php.net/manual/en/function.strftime.php
//
// + Non-intuitive parts of this file will be explained with comments.  If you
//    have any questions, please email lqqkout13@users.sourceforge.net
//    or post questions in the Developers forum on SourceForge
//    http://sourceforge.net/forum/forum.php?forum_id=331297
///////////////////////////////////////////////////////////

////////////////////////////////
/* Do not modify this section */
////////////////////////////////
global $strings;			  //
global $email;				  //
global $dates;				  //
global $charset;			  //
global $letters;			  //
global $days_full;			  //
global $days_abbr;			  //
global $days_two;			  //
global $days_letter;		  //
global $months_full;		  //
global $months_abbr;		  //
global $days_letter;		  //
/******************************/

// Charset for this language
// 'iso-8859-1' will work for most languages
$charset = 'iso-8859-1';

/***
  DAY NAMES
  All of these arrays MUST start with Sunday as the first element 
   and go through the seven day week, ending on Saturday
***/
// The full day name
$days_full = array('Sontag', 'Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag');
// The three letter abbreviation
$days_abbr = array('Son', 'Mon', 'Die', 'Mit', 'Don', 'Fre', 'Sam');
// The two letter abbreviation
$days_two  = array('So', 'Mo', 'Di', 'Mi', 'Do', 'Fr', 'Sa');
// The one letter abbreviation
$days_letter = array('S', 'M', 'D', 'M', 'D', 'F', 'S');

/***
  MONTH NAMES
  All of these arrays MUST start with January as the first element
   and go through the twelve months of the year, ending on December
***/
// The full month name
$months_full = array('Januar', 'Februar', 'Mrz', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember');
// The three letter month name
$months_abbr = array('Jan', 'Feb', 'Mr', 'Apr', 'Mai', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dez');

// All letters of the alphabet starting with A and ending with Z
$letters = array ('A', 'B', 'C', 'D', 'E', 'F', 'G', 'H', 'I', 'J', 'K', 'L', 'M', 'N', 'O', 'P', 'Q', 'R', 'S', 'T', 'U', 'V', 'W', 'X', 'Y', 'Z');

/***
  DATE FORMATTING
  All of the date formatting must use the PHP strftime() syntax
  You can include any text/HTML formatting in the translation
***/
// General date formatting used for all date display unless otherwise noted
$dates['general_date'] = '%d.%m.%Y';
// General datetime formatting used for all datetime display unless otherwise noted
// The hour:minute:second will always follow this format
$dates['general_datetime'] = '%d.%m.%Y @';
$dates['header'] = '%A, %d. %B %Y';

/***
  STRING TRANSLATIONS
  All of these strings should be translated from the English value (right side of the equals sign) to the new language.
  - Please keep the keys (between the [] brackets) as they are.  The keys will not always be the same as the value.
  - Please keep the sprintf formatting (%s) placeholders where they are unless you are sure it needs to be moved.
  - Please keep the HTML and punctuation as-is unless you know that you want to change it.
***/
$strings['hours'] = 'hours';
$strings['minutes'] = 'minutes';
// The common abbreviation to hint that a user should enter the month as 2 digits
$strings['mm'] = 'mm';
// The common abbreviation to hint that a user should enter the day as 2 digits
$strings['dd'] = 'dd';
// The common abbreviation to hint that a user should enter the year as 4 digits
$strings['yyyy'] = 'yyyy';
$strings['am'] = 'am';
$strings['pm'] = 'pm';

$strings['Administrator'] = 'Administrator';
$strings['Welcome Back'] = 'Wilkommen, %s';
$strings['Log Out'] = 'Log Out';
$strings['Help'] = 'Hilfe';

$strings['Admin Email'] = 'Admin Email';

$strings['Default'] = 'Standard';
$strings['Reset'] = 'Reset';
$strings['Edit'] = 'Bearbeiten';
$strings['Delete'] = 'Lschen';
$strings['Cancel'] = 'Abbrechen';
$strings['View'] = 'Anzeigen';
$strings['Modify'] = 'ndern';
$strings['Save'] = 'Speichern';
$strings['Back'] = 'Zurck';
$strings['BackMessageIndex'] = 'Zurck zu den Nachrichten';
$strings['ToggleHeaders'] = 'Header umschalten';
$strings['ViewOriginal'] = 'Original anzeigen';
$strings['Next'] = 'Weiter';
$strings['Close Window'] = 'Fenster Schlieen';
$strings['Search'] = 'Suchen';
$strings['Clear'] = 'Leeren';

$strings['Days to Show'] = 'Angezeigte Tage';
$strings['Reservation Offset'] = 'Reservation Offset';
$strings['Hidden'] = 'Versteckt';
$strings['Show Summary'] = 'Zusammenfassung anzeigen';
$strings['Add Schedule'] = 'Ablauf hinzufgen';
$strings['Edit Schedule'] = 'Ablauf bearbeiten';
$strings['No'] = 'Nein';
$strings['Yes'] = 'Ja';
$strings['Name'] = 'Name';
$strings['First Name'] = 'Vorname';
$strings['Last Name'] = 'Nachname';
$strings['Resource Name'] = 'Resource';
$strings['Email'] = 'Email';
$strings['Institution'] = 'Firma';
$strings['Phone'] = 'Telefon';
$strings['Password'] = 'Passwort';
$strings['Permissions'] = 'Berechtigungen';
$strings['View information about'] = 'Informationen ber %s %s anzeigen';
$strings['Send email to'] = 'Sende email an %s %s';
$strings['Reset password for'] = 'Passwort von %s %s zurcksetzen';
$strings['Edit permissions for'] = 'Berechtigungen fr %s %s bearbeiten';
$strings['Position'] = 'Position';
$strings['Password (6 char min)'] = 'Passwort (mindestens %s Zeichen)';	// @since 1.1.0
$strings['Re-Enter Password'] = 'Wiederholung des Passworts';

$strings['Date'] = 'Datum';
$strings['Email Users'] = 'Email Benutzer';
$strings['Subject'] = 'Betreff';
$strings['Message'] = 'Nachricht';
$strings['Send Email'] = 'Email senden';
$strings['problem sending email'] = 'Sorry. Die EMail konnte nicht vesendet werden.';
$strings['The email sent successfully.'] = 'Die Email wurde verchickt';
$strings['Email address'] = 'Email-Adresse';
$strings['Please Log In'] = 'Bitte loggen Sie sich ein';
$strings['Keep me logged in'] = 'Eingeloggt bleiben';
$strings['Password'] = 'Passwort';
$strings['Log In'] = 'Log In';
$strings['Get online help'] = 'Online Hilfe';
$strings['Language'] = 'Sprache';
$strings['(Default)'] = '(Default)';

$strings['Email Administrator'] = 'Email Administrator';

$strings['N/A'] = 'N/A';
$strings['Summary'] = 'Zusammenfassung';

$strings['View stats for schedule'] = 'Statistik fr den Ablauf anzeigen:';
$strings['At A Glance'] = 'Auf einen Blick';
$strings['Total Users'] = 'User insgesamt:';
$strings['Total Resources'] = 'Resourcen insgesamt:';
$strings['Total Reservations'] = 'Reservations insgesamt:';
$strings['Max Reservation'] = 'Max Reservation:';
$strings['Min Reservation'] = 'Min Reservation:';
$strings['Avg Reservation'] = 'Avg Reservation:';
$strings['Most Active Resource'] = 'Most Active Resource:';
$strings['Most Active User'] = 'Most Active User:';
$strings['System Stats'] = 'System Stats';
$strings['phpScheduleIt version'] = 'phpScheduleIt version:';
$strings['Database backend'] = 'Database backend:';
$strings['Database name'] = 'Database name:';
$strings['PHP version'] = 'PHP version:';
$strings['Server OS'] = 'Server OS:';
$strings['Server name'] = 'Server name:';
$strings['phpScheduleIt root directory'] = 'phpScheduleIt root directory:';
$strings['Using permissions'] = 'Using permissions:';
$strings['Using logging'] = 'Using logging:';
$strings['Log file'] = 'Log file:';
$strings['Admin email address'] = 'Admin email address:';
$strings['Tech email address'] = 'Tech email address:';
$strings['CC email addresses'] = 'CC email addresses:';
$strings['Reservation start time'] = 'Reservation start time:';
$strings['Reservation end time'] = 'Reservation end time:';
$strings['Days shown at a time'] = 'Days shown at a time:';
$strings['Reservations'] = 'Reservations';
$strings['Return to top'] = 'Return to top';
$strings['for'] = 'for';

$strings['Per page'] = 'Pro Seite:';
$strings['Page'] = 'Seite:';

$strings['You are not logged in!'] = 'Sie sind nicht eingeloggt!';

$strings['Setup'] = 'Setup';
$strings['Invalid User Name/Password.'] = 'Falscher Username/Passwort.';

$strings['Valid username is required'] = 'Es muss ein Benutzername angegeben werden';

$strings['Close'] = 'Schlieen';

$strings['Admin'] = 'Admin';

$strings['My Quick Links'] = 'Hauptmen';

$strings['Go to first page'] = 'Zur ersten Seite';
$strings['Go to last page'] = 'Zur letzten Seite';
$strings['Sort by descending order'] = 'Absteigend sortieren';
$strings['Sort by ascending order'] = 'Aufsteigend sortieren';
$strings['Spam Quarantine'] = 'Spam Quarantne';
$strings['Message View'] = 'Nachrichten-Ansicht';
$strings['Attachment Quarantine'] = 'Anhang Quarantne';
$strings['No such content type'] = 'Content Type unbekannt';
$strings['No message was selected'] = 'Es wurde keine Nachricht ausgewhlt ...';
$strings['Unknown action type'] = 'Unbekannte Aktion ...';
$strings['A problem occured when trying to release the following messages'] = 'Die folgende Nachricht konnte nicht freigegeben werden';
$strings['A problem occured when trying to delete the following messages'] = 'Die folgende Nachricht konnte nicht gelscht werden';
$strings['Please release the following messages'] = 'Bitte geben Sie folgende Nachrichten frei';
$strings['To'] = 'An';
$strings['From'] = 'Von';
$strings['Subject'] = 'Betreff';
$strings['Date'] = 'Datum';
$strings['Score'] = 'Score';
$strings['Mail ID'] = 'Mail ID';
$strings['Status'] = 'Status';
$strings['Print'] = 'Drucken';
$strings['CloseWindow'] = 'Schlieen';
$strings['Unknown server type'] = 'Umbekannte Servertyp ...';
$strings['Showing messages'] = "Zeige Nachrichten %s bis %s &nbsp;&nbsp; (%s insgesamt)\r\n";
$strings['View this message'] = 'Diese Nachricht anzeigen';
$strings['Message Unavailable'] = 'Nachricht nicht verfgbar';
$strings['My Quarantine'] = 'Meine Quarantne';
$strings['Site Quarantine'] = 'Globale Quarantne';
$strings['Message Processing'] = 'Nachrichten Verarbeitung';
$strings['Quarantine Summary'] = 'Quarantne Zusammenfassung';
$strings['Site Quarantine Summary'] = 'Globale Quarantne Zusammenfassung';
$strings['Login'] = 'Login';
$strings['spam(s)'] = 'spam(s)';
$strings['attachment(s)'] = 'attachment(s)';
$strings['pending release request(s)'] = 'offene Freigabeanfragen';
$strings['virus(es)'] = 'virus(es)';
$strings['bad header(s)'] = 'bad header(s)';
$strings['You have to type some text'] = 'Sie mssen etwas eingeben';
$strings['Release'] = 'Freigeben';
$strings['Release/Request release'] = 'Freigeben/Freigabe beantragen';
$strings['Request release'] = 'Freigabe beantragen';
$strings['Delete'] = 'Lschen';
$strings['Delete All'] = 'Alle lschen';
$strings['Send report and go back'] = 'Bericht senden und zurck';
$strings['Go back'] = "Zurck";
$strings['Select All'] = "Alle auswhlen";
$strings['Clear All'] = "Auswahl aufheben";
$strings['Access Denied'] = "Zugriff verweigert";
$strings['My Pending Requests'] = "Meine offenen Freigabeantrge";
$strings['Site Pending Requests'] = "Globale offene Freigabeantrge";
$strings['Cancel Request'] = "Freigabeantrag abbrechen";
$strings['User is not allowed to login'] = "Dieser Benutzer darf sich nicht anmelden";
$strings['Authentication successful'] = "Anmeldung erfolgreich";
$strings['Authentication failed'] = "Anmeldung fehlgeschlagen";
$strings['LDAP connection failed'] = "LDAP/AD Verbindung fehlgeschlagen";
$strings['Logout successful'] = "Abmeldung erfolgreich";
$strings['IMAP Authentication: no match'] = "IMAP Authentifizierzung: keine bereinstimmung";
$strings['Search for messages whose:'] = "Nach Nachrichten suchen:";
$strings['Content Type'] = "Content Type";
$strings['Clear search results'] = "Suchergebnisse leeren";
$strings['contains'] = "enthlt";
$strings['doesn\'t contain'] = "enthlt nicht";
$strings['equals'] = "ist";
$strings['doesn\'t equal'] = "ist nicht";
$strings['All'] = "alle";
$strings['Spam'] = "Spam";
$strings['Banned'] = "Banned";
$strings['Virus'] = "Virus";
$strings['Viruses'] = "Viruse";
$strings['Bad Header'] = "Bad Header";
$strings['Bad Headers'] = "Bad Headers";
$strings['Pending Requests'] = "Offene Freigabeantrge";
$strings['last'] = "erste";
$strings['first'] = "letzte";
$strings['previous'] = "verherige";
$strings['There was an error executing your query'] = 'Beim Ausfhren der Suchanfrage ist ein Fehler aufgetreten:';
$strings['There are no matching records.'] = 'Die Suche lieferte keine Ergebnisse.';
$strings['Domain'] = 'Domain';
$strings['Total'] = 'Total';
$strings['X-Amavis-Alert'] = 'X-Amavis-Alert';
$strings['Loading Summary...'] = 'Zusammenfassung wird geladen...';
$strings['Retrieving Messages...'] = 'Lade Nachrichten...';
?>
